/* 	--------------------------------------------------
    CRUNCHee - Made by Crunch - TYPOGRAPHY
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	LINKS
	LISTS
 	MISC
	TYPOGRAPHY
	BUTTONS
	TABLES
	
*/



/*	--------------------------------------------------
	LINKS
	-------------------------------------------------- */
	
	a { 
		color: #ed2546; 
		text-decoration: none; 
		line-height: inherit; 
		cursor:pointer; 
		}
	a,
	button,
	button span,	
	a span,
	a strong,
	input,
	textarea, 
	select,	}
	a img { 
		
		-webkit-transition: all 0.15s ease;
		-moz-transition: all 0.15s ease;
        -ms-transition: all 0.15s ease;
        -o-transition: all 0.15s ease;
		transition: all 0.15s ease;
		}
	a:hover { color: #c2272d; text-decoration: underline; }
	a:focus { color: #c2272d; outline: none; }
	p a, p a:visited { line-height: inherit; }
	a.see_all { 
		position:absolute; 
		top:2.5em; 
		right:1.3em; 
		font-size:11px; font-size:1.1rem; 
		}
	p.map_link a {
		background:url('../images/icons/map_pin.png') no-repeat left top;	
		padding:10px 0 10px 35px;
		display:block;
		}

	

/*	--------------------------------------------------
	LISTS
	-------------------------------------------------- */
	
	ul, ol { 
		padding:0 0 15px; 
		}
	ul { 
		padding-left:14px;
		list-style: square outside; 
		}
	ol { 
		padding-left:20px;
		list-style: decimal; 
		}
	ul ul,
	ol ol {
		padding:5px 0 5px 10px;
		}
	ul ul {
		list-style: circle outside; 
		}
	ol ol {
		list-style: lower-roman; 
		}
	ol, 
	ul.square, 
	ul.circle, 
	ul.disc { 
		}
	ul.square { 
		list-style: square outside; 
		}
	ul.circle { 
		list-style: circle outside; 
		}
	ul.disc { 
		list-style: disc outside; 
		}
	li { 
		}
	ul.large li { 
		line-height: 21px; 
		}
		
	dl { 
		}
	dl dt { 
		font-weight:bold;
		padding-bottom:2px;
		}	
	dl dd { 
		padding-bottom:5px; 
		}
	


/* 	-------------------------------------------------- 
	MISC
	-------------------------------------------------- */
	
	.left        { float: left; }
	.right       { float: right; }
	.text_left   { text-align: left; }
	.text_right  { text-align: right; }
	.text_center { text-align: center; }
	.hide        { display: none; }
	.highlight   { background: none; color:#ed2546; }
	
	object, embed { max-width: none; }

	#map embed { max-width: none; }
	#map img { max-width: none; }
	#map object { max-width: none; }
	
	img 		 	 { max-width:100%; height:auto; }
	.image img 		 { max-width:100%; height:auto; }
	
	#map {
		overflow:hidden;
		margin-bottom:10px;
		}



/* 	BASED UPON THE WORK ARTFULLY MASTERMINDED BY ZURB */
/*	--------------------------------------------------
	TYPOGRAPHY
	-------------------------------------------------- */
	
	html {
		font-size: 62.5%;
		}
	body { 
		font-size: 14px; font-size: 1.4rem; /* =14px */
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 300;
		color:#777;
		-webkit-font-smoothing: antialiased;
		} 
	input,
	select,
	textarea, 
	button {
		font-size: 14px; font-size: 1.4rem; /* =14px */
		font-family: 'Source Sans Pro', sans-serif;
		}
	
	h1, h2, h3, h4, h5, h6 { 
		line-height: 1.25;
		}
	h1, h2, h3, h4, h5, h6, .heading {
		color: #439FB0; 
		font-weight:400;
		letter-spacing:-0.025em;
		}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { 
		font-weight: inherit; 
		}
	h1 { font-size: 30px; font-size: 3.0rem; padding: 0 0 5px; }
	h2 { font-size: 26px; font-size: 2.6rem; padding: 15px 0 10px; }
	h3, h4 { font-size: 22px; font-size: 2.2rem; padding: 15px 0 10px; }
	h5, h6 { font-size: 16px; font-size: 1.6rem; padding: 10px 0; }
	
	.subheader,
	.tagline { 
		font-size: 18px; font-size: 1.8rem;
		font-style:italic;
		color:#fff;
		font-weight:400;
		}

	p { 
		line-height: 1.25; 
		padding: 0 0 1em; 
		}
	p.heading { 
		font-size: 18px; font-size: 1.8rem;
		padding: 0.6em 0;
		}
	.banner p.heading {
		font-size: 30px; font-size: 3.0rem; 
		padding: 0 0 5px;
		}	
	p.intro { 
		font-size: 16px; font-size: 1.6rem; 
		font-weight:500;
		}
	p img { 
		margin: 0; 
		}
	p.skip { 
		display:none; 
		}
	p.who {
		font-size:12px; font-size:1.2rem; 
		font-style:italic;
		padding:5px 0; 
		}
	p.price,	
	p.meta { 
		font-size:12px; font-size:1.2rem; 
		overflow:hidden; 
		height:100%; 
		padding:5px 0 10px; 
		color:#999;
		}
	p.price {
		font-size:16px; font-size:1.6rem;
		font-weight:bold;
		}
	p.price span.now,
	p.price span.was,
	p.meta span.date, 
	p.meta span.comments, 
	p.meta span.return { 
		float:left; 
		display:inline-block; 
		margin-right:10px;
		}	
	p.meta span.date,	
	p.meta span.author {
		display:block;
		}
	p.price span.was {
		text-decoration:line-through;
		}
	p.price.discount span.now {
		color:#ff0000;
		}
	.meta span.comments {
		margin-bottom:0!important;
		}
	p.meta span.return {
		float:right;
		margin-right:0;
		}
	
	em, i { font-style: italic; line-height: inherit; }
	strong, b { font-weight: bold; line-height: inherit; }
	small { font-size: 80%; line-height: inherit; }
	
	h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }
	
	.right_align {
		text-align:right;
		}
	.center_align {
		text-align:center;
		}
	
	/*	Blockquotes  */
	blockquote, blockquote p { line-height: 20px; color: #777; font-size:18px; font-size:1.8rem; font-style:italic; background:#f7f8f8; padding:1.3em; }
	blockquote { margin: 5px 0 20px; border-left: 6px solid #45c1c9; }
	blockquote p { padding:0 0 1.3em; }	
	blockquote p:last-child { padding:0; }	
	blockquote cite { display: block; font-size: 11px; font-size: 1.1rem; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited { color: #555; }
	
	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 20px auto; height: 0; width:940px; }
	
	abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }
	abbr { text-transform: none; }
		              
                            
                            
/*  --------------------------------------------------
    BUTTONS         
    -------------------------------------------------- */
	
	span.button a,
	button.button {
		display:inline-block;
		margin-right:10px;
		/* IE7 */
		zoom:1;
		*display:inline;
		color:#fff!important;
		text-align:center;
		border:0 none;
		text-decoration:none!important;
		font-size:14px; font-size:1.4rem;
		font-weight:400;
		text-transform:uppercase;
		padding-right:0.7em;
		
		-webkit-transition: all 0.15s ease;
		-moz-transition: all 0.15s ease;
        -ms-transition: all 0.15s ease;
        -o-transition: all 0.15s ease;
		transition: all 0.15s ease;
		
		background-image: url('../images/bg/red-pod.jpg');
		background-repeat:repeat-x;
		background-position:center;
		}
		
	span.button.right a,
	button.button.right {
		float:right;
		margin-right:0;
		margin-left:1.5em;
		}
	
	/* COLOUR */	
	span.button a,
	button.button {
		background-color: #ed2546;
		}
	span.button.dark a,
	button.button.dark {
		background-color:#0a363b;
		background-image: url('../images/bg/dark-pod.jpg');
		}
		
	span.button.green a,
	button.button.green {
		background-color:#7FAE00;
		}
	span.button.amber a,
	button.button.amber {
		background-color:#F68B01;
		}
	span.button.red a,
	button.button.red {
		background-color:#ed2546;
		}
		
	
	/* PADDING */	
	span.button a span,
	button.button span {
		padding:0.4em 1.3em 0.4em 0.7em;
		display:inline-block;
		background:url('../images/icons/arrow_white.png') no-repeat right center;
		}
	span.button.cross a span,
	button.button.cross span {
		background:none;
		padding-right:0em;
		}
	span.button.med a span,
	button.button.med span {
		}
	span.button.big a span,
	button.button.big span {
		}	
	span.button a:hover,
	button.button:hover {
		background-image:none;
		}
	span.button.big a:hover,
	button.button.big:hover {
		}
		
	
	/* ACTIVE */
	span.button a:active,
	button.button:active {
		position:relative;
		top:1px;
		}	



/*  --------------------------------------------------
    TABLES
    -------------------------------------------------- */

	table { 
		width:100%; 
		background: #fff; 
		margin: 0 0 18px; 
		border: 1px solid #ddd;  
		border-right:0 none;
		border-bottom:0 none;
  
	    border-collapse: separate;
	    *border-collapse: collapse; /* IE7 and lower */
	    border-spacing: 0;  
	
		/*
		-moz-border-radius: 5px; 
		-webkit-border-radius: 5px; 
		border-radius: 5px; 
		*/
		}
	
	table thead, 
	table tfoot { 
		background: #f5f5f5; 
		}
	table thead tr th,
	table tbody tr td,
	table tr td { 
		font-size: 12px; font-size: 1.2rem; 
		line-height: 18px; 
		text-align: left; 
		border-bottom: 1px solid #ddd; 
		border-right: 1px solid #ddd; 
		}
	table thead tr th,
	table tfoot tr td { 
		padding: 8px 10px 9px; 
		font-size: 14px; font-size: 1.4rem;
		font-weight: bold; 
		color: #222; 
		}
	table thead tr th.first, 
	table tfoot tr td.first { 
		border-left: none; 
		}
	table thead tr th.last, 
	table tfoot tr td.last { 
		border-right: none; 
		}

	table tbody tr.even td { 
		background: #f9f9f9; 
		}
	table tbody tr td { 
		color: #333; 
		padding: 9px 10px; 
		vertical-align: top; 
		}

	.gsc-control-cse table,
	.gsc-control-cse table tr th,
	.gsc-control-cse table tr td {
		border:0 none!important;
		padding:0!important;
		margin:0!important;
		}


/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	
	
	
	
	
	
































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
